/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
.accordionWrapper {
	box-sizing: border-box;
	background: white;
	border: solid 1px #ccc;
	width: 100%;
	padding: 1px 1px 0 1px;
}
.accordionButton {
	background: url(../accordion-closed.png) no-repeat 98% center white;
	box-sizing: border-box;
	color:#0088EA;
	width: 100%;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */

	cursor: pointer;
	padding: 15px ;
	text-align:left;
	font-size:17px;
	margin-bottom:5px;
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
box-shadow: 0 1px 2px 0 rgba(0,0,0,0.15);
	-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}
.accordionButton:last-child {
	border-bottom: 0 !important;
}
.accordionContent {
	background: white;
	box-sizing: border-box;
	width: 100%;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	padding:10px 15px;	text-align:left;
	margin:-10px 0 10px 0;
		-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
box-shadow: 0 2px 2px 0 rgba(0,0,0,0.1);
}
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background-image: url(../accordion-opened.png);

}
.over {
	-webkit-box-shadow: 0 0px 10px 0 rgba(0,0,0,0.15);
box-shadow: 0 0px 10px 0 rgba(0,0,0,0.15);
}
